CREATE TABLE msc_calasg_69294_1_dyd (
    OPERATION_TYPE          VARCHAR2(32)  ,
    PARTY_SITE_NUMBER       VARCHAR2(480) ,
    CUST_ACCOUNT_NUMBER     VARCHAR2(480) ,
    ERROR_CODE              VARCHAR2(2400),
    RETRY_COUNT             NUMBER        ,
    ERROR_TEXT              VARCHAR2(4000),
    MESSAGE_ID              NUMBER        ,
    CARRIER_PARTNER_CODE    VARCHAR2(4000),
    DELETED_FLAG            NUMBER        ,
    DATA_SOURCE_TYPE        VARCHAR2(240) ,
    ST_TRANSACTION_ID       NUMBER        ,
    PROCESS_FLAG            NUMBER        ,
    BATCH_ID                NUMBER        ,
    COMPANY_NAME            VARCHAR2(4000),
    SR_INSTANCE_CODE        VARCHAR2(480) ,
    ORGANIZATION_CODE       VARCHAR2(288) ,
    PARTNER_SITE_CODE       VARCHAR2(640) ,
    PARTNER_NAME            VARCHAR2(4000),
    LAST_UPDATE_LOGIN       VARCHAR2(512) ,
    CREATED_BY              VARCHAR2(1024),
    CREATION_DATE           TIMESTAMP(6)  ,
    LAST_UPDATED_BY         VARCHAR2(1024),
    LAST_UPDATE_DATE        TIMESTAMP(6)  ,
    REFRESH_NUMBER          NUMBER        ,
    MODE_OF_TRANSPORT       VARCHAR2(800) ,
    SERVICE_LEVEL           VARCHAR2(1600),
    SHIP_METHOD_CODE        VARCHAR2(480) ,
    ASSOCIATION_LEVEL       NUMBER        ,
    PARTNER_TYPE            NUMBER        ,
    CARRIER_PARTNER_ID      NUMBER        ,
    SR_INSTANCE_ID          NUMBER        ,
    ORGANIZATION_ID         NUMBER        ,
    PARTNER_SITE_ID         NUMBER        ,
    PARTNER_ID              NUMBER        ,
    CALENDAR_TYPE           VARCHAR2(160) ,
    CALENDAR_CODE           VARCHAR2(352) ,
    ASSOCIATION_TYPE        NUMBER        ,
    LOAD_REQUEST_ID         NUMBER        ,
    OPERATION_TYPE          VARCHAR2(32)  ,
    PARTY_SITE_NUMBER       VARCHAR2(480) ,
    CUST_ACCOUNT_NUMBER     VARCHAR2(480) ,
    ERROR_CODE              VARCHAR2(2400),
    RETRY_COUNT             NUMBER        ,
    ERROR_TEXT              VARCHAR2(4000),
    MESSAGE_ID              NUMBER        ,
    CARRIER_PARTNER_CODE    VARCHAR2(4000),
    DELETED_FLAG            NUMBER        ,
    DATA_SOURCE_TYPE        VARCHAR2(240) ,
    ST_TRANSACTION_ID       NUMBER        ,
    PROCESS_FLAG            NUMBER        ,
    BATCH_ID                NUMBER        ,
    COMPANY_NAME            VARCHAR2(4000),
    SR_INSTANCE_CODE        VARCHAR2(480) ,
    ORGANIZATION_CODE       VARCHAR2(288) ,
    PARTNER_SITE_CODE       VARCHAR2(640) ,
    PARTNER_NAME            VARCHAR2(4000),
    LAST_UPDATE_LOGIN       VARCHAR2(512) ,
    CREATED_BY              VARCHAR2(1024),
    CREATION_DATE           TIMESTAMP(6)  ,
    LAST_UPDATED_BY         VARCHAR2(1024),
    LAST_UPDATE_DATE        TIMESTAMP(6)  ,
    REFRESH_NUMBER          NUMBER        ,
    MODE_OF_TRANSPORT       VARCHAR2(800) ,
    SERVICE_LEVEL           VARCHAR2(1600),
    SHIP_METHOD_CODE        VARCHAR2(480) ,
    ASSOCIATION_LEVEL       NUMBER        ,
    PARTNER_TYPE            NUMBER        ,
    CARRIER_PARTNER_ID      NUMBER        ,
    SR_INSTANCE_ID          NUMBER        ,
    ORGANIZATION_ID         NUMBER        ,
    PARTNER_SITE_ID         NUMBER        ,
    PARTNER_ID              NUMBER        ,
    CALENDAR_TYPE           VARCHAR2(160) ,
    CALENDAR_CODE           VARCHAR2(352) ,
    ASSOCIATION_TYPE        NUMBER        ,
    LOAD_REQUEST_ID         NUMBER        
);
